
Ruby - Bug #8797

Intermittent Segfault on 2.0.0-p247 when running 'bundle install'

08/18/2013 05:43 AM - joevandyk (Joe Van Dyk)

Status: Closed   

Priority: Normal   

Assignee:    

Target version:    

ruby -v: 2.0.0-p247 Backport:  

Description

Running Ubuntu 12.04 32 bit in a VMWare Fusion guest on OSX. Installed ruby 2.0.0-p247 with no special compilation or install

options.

I've been getting this segfault occasionally when doing bundle install's with bundler 1.3.5.

$ cd sites/vendors &&  if ! bundle check; then bundle install --binstubs; fi

git://gist.github.com/2493004.git (at master) is not checked out. Please run

bundle install

Fetching source index from http://rubygems.org/

Resolving dependencies...../usr/local/stow/ruby-2.0.0-p247/lib/ruby/2.0.0/rubygems/version.rb:163: [BUG] Bus Error

ruby 2.0.0p247 (2013-06-27 revision 41674) [i686-linux]

-- Control frame information -----------------------------------------------

c:0433 p:---- s:3043 e:003042 CFUNC  :=~

c:0432 p:0017 s:3039 e:003038 METHOD /usr/local/stow/ruby-2.0.0-p247/lib/ruby/2.0.0/rubygems/version.rb:163

c:0431 p:0011 s:3035 e:003034 METHOD /usr/local/stow/ruby-2.0.0-p247/lib/ruby/2.0.0/rubygems/version.rb:192 [FINISH]

c:0430 p:---- s:3031 e:003030 CFUNC  :new

c:0429 p:0078 s:3027 e:003026 METHOD /usr/local/stow/ruby-2.0.0-p247/lib/ruby/2.0.0/rubygems/version.rb:209

c:0428 p:0022 s:3023 e:003021 LAMBDA /usr/local/stow/ruby-2.0.0-p247/lib/ruby/2.0.0/rubygems/requirement.rb:26 [FINISH]

c:0427 p:---- s:3018 e:003017 CFUNC  :call

c:0426 p:0038 s:3013 e:003012 BLOCK  /usr/local/stow/ruby-2.0.0-p247/lib/ruby/2.0.0/rubygems/requirement.rb:198 [FINISH]

c:0425 p:---- s:3009 e:003008 IFUNC

c:0424 p:---- s:3007 e:003006 CFUNC  :each

c:0423 p:---- s:3005 e:003004 CFUNC  :all?

c:0422 p:0046 s:3002 e:003001 METHOD /usr/local/stow/ruby-2.0.0-p247/lib/ruby/2.0.0/rubygems/requirement.rb:198

c:0421 p:0049 s:2998 e:002997 METHOD /usr/local/stow/ruby-2.0.0-p247/lib/ruby/2.0.0/rubygems/dependency.rb:228

c:0420 p:0016 s:2994 e:002993 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/index.rb:147 [FINISH]

c:0419 p:---- s:2991 e:002990 CFUNC  :select

c:0418 p:0090 s:2988 e:002984 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/index.rb:145

c:0417 p:0134 s:2976 e:002975 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/index.rb:62

c:0416 p:0014 s:2971 e:002970 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/index.rb:45

c:0415 p:0136 s:2964 e:002960 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:403

c:0414 p:0009 s:2949 e:002948 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:386

c:0413 p:0069 s:2945 e:002942 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:360 [FINISH]

c:0412 p:---- s:2940 e:002939 CFUNC  :each

c:0411 p:0075 s:2937 e:002936 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:355

c:0410 p:0019 s:2927 e:002926 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0409 p:---- s:2923 e:002922 CFUNC  :reverse_each

c:0408 p:0756 s:2920 e:002919 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0407 p:0011 s:2903 e:002902 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0406 p:---- s:2901 e:002900 CFUNC  :catch
c:0405 p:0106 s:2897 e:002896 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0404 p:0019 s:2887 e:002886 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0403 p:---- s:2883 e:002882 CFUNC  :reverse_each

c:0402 p:0756 s:2880 e:002879 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0401 p:0292 s:2863 e:002862 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0400 p:0011 s:2846 e:002845 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0399 p:---- s:2844 e:002843 CFUNC  :catch

c:0398 p:0106 s:2840 e:002839 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0397 p:0019 s:2830 e:002829 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0396 p:---- s:2826 e:002825 CFUNC  :reverse_each

c:0395 p:0756 s:2823 e:002822 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0394 p:0011 s:2806 e:002805 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0393 p:---- s:2804 e:002803 CFUNC  :catch

c:0392 p:0106 s:2800 e:002799 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0391 p:0019 s:2790 e:002789 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0390 p:---- s:2786 e:002785 CFUNC  :reverse_each

c:0389 p:0756 s:2783 e:002782 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0388 p:0011 s:2766 e:002765 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0387 p:---- s:2764 e:002763 CFUNC  :catch

c:0386 p:0106 s:2760 e:002759 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0385 p:0019 s:2750 e:002749 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0384 p:---- s:2746 e:002745 CFUNC  :reverse_each

c:0383 p:0756 s:2743 e:002742 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0382 p:0011 s:2726 e:002725 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0381 p:---- s:2724 e:002723 CFUNC  :catch

c:0380 p:0106 s:2720 e:002719 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0379 p:0019 s:2710 e:002709 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0378 p:---- s:2706 e:002705 CFUNC  :reverse_each

c:0377 p:0756 s:2703 e:002702 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0376 p:0011 s:2686 e:002685 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0375 p:---- s:2684 e:002683 CFUNC  :catch

c:0374 p:0106 s:2680 e:002679 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0373 p:0019 s:2670 e:002669 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0372 p:---- s:2666 e:002665 CFUNC  :reverse_each

c:0371 p:0756 s:2663 e:002662 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0370 p:0011 s:2646 e:002645 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0369 p:---- s:2644 e:002643 CFUNC  :catch

c:0368 p:0106 s:2640 e:002639 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0367 p:0019 s:2630 e:002629 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0366 p:---- s:2626 e:002625 CFUNC  :reverse_each
c:0365 p:0756 s:2623 e:002622 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0364 p:0292 s:2606 e:002605 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0363 p:0292 s:2589 e:002588 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0362 p:0292 s:2572 e:002571 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0361 p:0292 s:2555 e:002554 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0360 p:0011 s:2538 e:002537 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0359 p:---- s:2536 e:002535 CFUNC  :catch

c:0358 p:0106 s:2532 e:002531 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0357 p:0019 s:2522 e:002521 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0356 p:---- s:2518 e:002517 CFUNC  :reverse_each

c:0355 p:0756 s:2515 e:002514 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0354 p:0292 s:2498 e:002497 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0353 p:0011 s:2481 e:002480 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0352 p:---- s:2479 e:002478 CFUNC  :catch

c:0351 p:0106 s:2475 e:002474 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0350 p:0019 s:2465 e:002464 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0349 p:---- s:2461 e:002460 CFUNC  :reverse_each

c:0348 p:0756 s:2458 e:002457 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0347 p:0292 s:2441 e:002440 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0346 p:0292 s:2424 e:002423 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0345 p:0292 s:2407 e:002406 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0344 p:0011 s:2390 e:002389 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0343 p:---- s:2388 e:002387 CFUNC  :catch

c:0342 p:0106 s:2384 e:002383 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0341 p:0019 s:2374 e:002373 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0340 p:---- s:2370 e:002369 CFUNC  :reverse_each

c:0339 p:0756 s:2367 e:002366 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0338 p:0011 s:2350 e:002349 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0337 p:---- s:2348 e:002347 CFUNC  :catch

c:0336 p:0106 s:2344 e:002343 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0335 p:0019 s:2334 e:002333 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0334 p:---- s:2330 e:002329 CFUNC  :reverse_each

c:0333 p:0756 s:2327 e:002326 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0332 p:0292 s:2310 e:002309 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0331 p:0011 s:2293 e:002292 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0330 p:---- s:2291 e:002290 CFUNC  :catch

c:0329 p:0106 s:2287 e:002286 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0328 p:0019 s:2277 e:002276 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]
c:0327 p:---- s:2273 e:002272 CFUNC  :reverse_each

c:0326 p:0756 s:2270 e:002269 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0325 p:0292 s:2253 e:002252 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0324 p:0292 s:2236 e:002235 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0323 p:0011 s:2219 e:002218 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0322 p:---- s:2217 e:002216 CFUNC  :catch

c:0321 p:0106 s:2213 e:002212 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0320 p:0019 s:2203 e:002202 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0319 p:---- s:2199 e:002198 CFUNC  :reverse_each

c:0318 p:0756 s:2196 e:002195 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0317 p:0292 s:2179 e:002178 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0316 p:0011 s:2162 e:002161 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0315 p:---- s:2160 e:002159 CFUNC  :catch

c:0314 p:0106 s:2156 e:002155 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0313 p:0019 s:2146 e:002145 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0312 p:---- s:2142 e:002141 CFUNC  :reverse_each

c:0311 p:0756 s:2139 e:002138 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0310 p:0011 s:2122 e:002121 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0309 p:---- s:2120 e:002119 CFUNC  :catch

c:0308 p:0106 s:2116 e:002115 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0307 p:0019 s:2106 e:002105 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0306 p:---- s:2102 e:002101 CFUNC  :reverse_each

c:0305 p:0756 s:2099 e:002098 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0304 p:0292 s:2082 e:002081 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0303 p:0011 s:2065 e:002064 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0302 p:---- s:2063 e:002062 CFUNC  :catch

c:0301 p:0106 s:2059 e:002058 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0300 p:0019 s:2049 e:002048 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0299 p:---- s:2045 e:002044 CFUNC  :reverse_each

c:0298 p:0756 s:2042 e:002041 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0297 p:0011 s:2025 e:002024 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0296 p:---- s:2023 e:002022 CFUNC  :catch

c:0295 p:0106 s:2019 e:002018 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0294 p:0019 s:2009 e:002008 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0293 p:---- s:2005 e:002004 CFUNC  :reverse_each

c:0292 p:0756 s:2002 e:002001 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0291 p:0011 s:1985 e:001984 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0290 p:---- s:1983 e:001982 CFUNC  :catch

c:0289 p:0106 s:1979 e:001978 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0288 p:0019 s:1969 e:001968 BLOCK 
/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0287 p:---- s:1965 e:001964 CFUNC  :reverse_each

c:0286 p:0756 s:1962 e:001961 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0285 p:0011 s:1945 e:001944 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0284 p:---- s:1943 e:001942 CFUNC  :catch

c:0283 p:0106 s:1939 e:001938 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0282 p:0019 s:1929 e:001928 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0281 p:---- s:1925 e:001924 CFUNC  :reverse_each

c:0280 p:0756 s:1922 e:001921 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0279 p:0292 s:1905 e:001904 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0278 p:0011 s:1888 e:001887 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0277 p:---- s:1886 e:001885 CFUNC  :catch

c:0276 p:0106 s:1882 e:001881 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0275 p:0019 s:1872 e:001871 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0274 p:---- s:1868 e:001867 CFUNC  :reverse_each

c:0273 p:0756 s:1865 e:001864 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0272 p:0292 s:1848 e:001847 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0271 p:0011 s:1831 e:001830 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0270 p:---- s:1829 e:001828 CFUNC  :catch

c:0269 p:0106 s:1825 e:001824 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0268 p:0019 s:1815 e:001814 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0267 p:---- s:1811 e:001810 CFUNC  :reverse_each

c:0266 p:0756 s:1808 e:001807 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0265 p:0011 s:1791 e:001790 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0264 p:---- s:1789 e:001788 CFUNC  :catch

c:0263 p:0106 s:1785 e:001784 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0262 p:0019 s:1775 e:001774 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0261 p:---- s:1771 e:001770 CFUNC  :reverse_each

c:0260 p:0756 s:1768 e:001767 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0259 p:0011 s:1751 e:001750 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0258 p:---- s:1749 e:001748 CFUNC  :catch

c:0257 p:0106 s:1745 e:001744 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0256 p:0019 s:1735 e:001734 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0255 p:---- s:1731 e:001730 CFUNC  :reverse_each

c:0254 p:0756 s:1728 e:001727 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0253 p:0011 s:1711 e:001710 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0252 p:---- s:1709 e:001708 CFUNC  :catch

c:0251 p:0106 s:1705 e:001704 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0250 p:0019 s:1695 e:001694 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0249 p:---- s:1691 e:001690 CFUNC  :reverse_each

c:0248 p:0756 s:1688 e:001687 METHOD
/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0247 p:0011 s:1671 e:001670 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0246 p:---- s:1669 e:001668 CFUNC  :catch

c:0245 p:0106 s:1665 e:001664 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0244 p:0019 s:1655 e:001654 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0243 p:---- s:1651 e:001650 CFUNC  :reverse_each

c:0242 p:0756 s:1648 e:001647 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0241 p:0292 s:1631 e:001630 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0240 p:0011 s:1614 e:001613 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0239 p:---- s:1612 e:001611 CFUNC  :catch

c:0238 p:0106 s:1608 e:001607 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0237 p:0019 s:1598 e:001597 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0236 p:---- s:1594 e:001593 CFUNC  :reverse_each

c:0235 p:0756 s:1591 e:001590 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0234 p:0011 s:1574 e:001573 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0233 p:---- s:1572 e:001571 CFUNC  :catch

c:0232 p:0106 s:1568 e:001567 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0231 p:0019 s:1558 e:001557 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0230 p:---- s:1554 e:001553 CFUNC  :reverse_each

c:0229 p:0756 s:1551 e:001550 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0228 p:0011 s:1534 e:001533 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0227 p:---- s:1532 e:001531 CFUNC  :catch

c:0226 p:0106 s:1528 e:001527 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0225 p:0019 s:1518 e:001517 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0224 p:---- s:1514 e:001513 CFUNC  :reverse_each

c:0223 p:0756 s:1511 e:001510 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0222 p:0011 s:1494 e:001493 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0221 p:---- s:1492 e:001491 CFUNC  :catch

c:0220 p:0106 s:1488 e:001487 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0219 p:0019 s:1478 e:001477 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0218 p:---- s:1474 e:001473 CFUNC  :reverse_each

c:0217 p:0756 s:1471 e:001470 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0216 p:0011 s:1454 e:001453 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0215 p:---- s:1452 e:001451 CFUNC  :catch

c:0214 p:0106 s:1448 e:001447 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0213 p:0019 s:1438 e:001437 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0212 p:---- s:1434 e:001433 CFUNC  :reverse_each

c:0211 p:0756 s:1431 e:001430 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0210 p:0011 s:1414 e:001413 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0209 p:---- s:1412 e:001411 CFUNC  :catch

c:0208 p:0106 s:1408 e:001407 METHOD
/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0207 p:0019 s:1398 e:001397 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0206 p:---- s:1394 e:001393 CFUNC  :reverse_each

c:0205 p:0756 s:1391 e:001390 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0204 p:0011 s:1374 e:001373 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0203 p:---- s:1372 e:001371 CFUNC  :catch

c:0202 p:0106 s:1368 e:001367 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0201 p:0019 s:1358 e:001357 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0200 p:---- s:1354 e:001353 CFUNC  :reverse_each

c:0199 p:0756 s:1351 e:001350 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0198 p:0292 s:1334 e:001333 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0197 p:0011 s:1317 e:001316 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0196 p:---- s:1315 e:001314 CFUNC  :catch

c:0195 p:0106 s:1311 e:001310 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0194 p:0019 s:1301 e:001300 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0193 p:---- s:1297 e:001296 CFUNC  :reverse_each

c:0192 p:0756 s:1294 e:001293 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0191 p:0011 s:1277 e:001276 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0190 p:---- s:1275 e:001274 CFUNC  :catch

c:0189 p:0106 s:1271 e:001270 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0188 p:0019 s:1261 e:001260 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0187 p:---- s:1257 e:001256 CFUNC  :reverse_each

c:0186 p:0756 s:1254 e:001253 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0185 p:0011 s:1237 e:001236 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0184 p:---- s:1235 e:001234 CFUNC  :catch

c:0183 p:0106 s:1231 e:001230 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0182 p:0019 s:1221 e:001220 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0181 p:---- s:1217 e:001216 CFUNC  :reverse_each

c:0180 p:0756 s:1214 e:001213 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0179 p:0011 s:1197 e:001196 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0178 p:---- s:1195 e:001194 CFUNC  :catch

c:0177 p:0106 s:1191 e:001190 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0176 p:0019 s:1181 e:001180 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0175 p:---- s:1177 e:001176 CFUNC  :reverse_each

c:0174 p:0756 s:1174 e:001173 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0173 p:0292 s:1157 e:001156 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0172 p:0292 s:1140 e:001139 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0171 p:0011 s:1123 e:001122 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0170 p:---- s:1121 e:001120 CFUNC  :catch

c:0169 p:0106 s:1117 e:001116 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369
c:0168 p:0019 s:1107 e:001106 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0167 p:---- s:1103 e:001102 CFUNC  :reverse_each

c:0166 p:0756 s:1100 e:001099 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0165 p:0292 s:1083 e:001082 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:231

c:0164 p:0011 s:1066 e:001065 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0163 p:---- s:1064 e:001063 CFUNC  :catch

c:0162 p:0106 s:1060 e:001059 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0161 p:0019 s:1050 e:001049 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0160 p:---- s:1046 e:001045 CFUNC  :reverse_each

c:0159 p:0756 s:1043 e:001042 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0158 p:0011 s:1026 e:001025 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0157 p:---- s:1024 e:001023 CFUNC  :catch

c:0156 p:0106 s:1020 e:001019 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0155 p:0019 s:1010 e:001009 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0154 p:---- s:1006 e:001005 CFUNC  :reverse_each

c:0153 p:0756 s:1003 e:001002 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0152 p:0011 s:0986 e:000985 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0151 p:---- s:0984 e:000983 CFUNC  :catch

c:0150 p:0106 s:0980 e:000979 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0149 p:0019 s:0970 e:000969 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0148 p:---- s:0966 e:000965 CFUNC  :reverse_each

c:0147 p:0756 s:0963 e:000962 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0146 p:0011 s:0946 e:000945 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0145 p:---- s:0944 e:000943 CFUNC  :catch

c:0144 p:0106 s:0940 e:000939 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0143 p:0019 s:0930 e:000929 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0142 p:---- s:0926 e:000925 CFUNC  :reverse_each

c:0141 p:0756 s:0923 e:000922 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0140 p:0011 s:0906 e:000905 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0139 p:---- s:0904 e:000903 CFUNC  :catch

c:0138 p:0106 s:0900 e:000899 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0137 p:0019 s:0890 e:000889 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0136 p:---- s:0886 e:000885 CFUNC  :reverse_each

c:0135 p:0756 s:0883 e:000882 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0134 p:0011 s:0866 e:000865 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0133 p:---- s:0864 e:000863 CFUNC  :catch

c:0132 p:0106 s:0860 e:000859 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0131 p:0019 s:0850 e:000849 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0130 p:---- s:0846 e:000845 CFUNC  :reverse_each

c:0129 p:0756 s:0843 e:000842 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303
c:0128 p:0011 s:0826 e:000825 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0127 p:---- s:0824 e:000823 CFUNC  :catch

c:0126 p:0106 s:0820 e:000819 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0125 p:0019 s:0810 e:000809 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0124 p:---- s:0806 e:000805 CFUNC  :reverse_each

c:0123 p:0756 s:0803 e:000802 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0122 p:0011 s:0786 e:000785 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0121 p:---- s:0784 e:000783 CFUNC  :catch

c:0120 p:0106 s:0780 e:000779 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0119 p:0019 s:0770 e:000769 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0118 p:---- s:0766 e:000765 CFUNC  :reverse_each

c:0117 p:0756 s:0763 e:000762 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0116 p:0011 s:0746 e:000745 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0115 p:---- s:0744 e:000743 CFUNC  :catch

c:0114 p:0106 s:0740 e:000739 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0113 p:0019 s:0730 e:000729 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0112 p:---- s:0726 e:000725 CFUNC  :reverse_each

c:0111 p:0756 s:0723 e:000722 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0110 p:0011 s:0706 e:000705 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0109 p:---- s:0704 e:000703 CFUNC  :catch

c:0108 p:0106 s:0700 e:000699 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0107 p:0019 s:0690 e:000689 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0106 p:---- s:0686 e:000685 CFUNC  :reverse_each

c:0105 p:0756 s:0683 e:000682 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0104 p:0011 s:0666 e:000665 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0103 p:---- s:0664 e:000663 CFUNC  :catch

c:0102 p:0106 s:0660 e:000659 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0101 p:0019 s:0650 e:000649 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0100 p:---- s:0646 e:000645 CFUNC  :reverse_each

c:0099 p:0756 s:0643 e:000642 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0098 p:0011 s:0626 e:000625 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0097 p:---- s:0624 e:000623 CFUNC  :catch

c:0096 p:0106 s:0620 e:000619 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0095 p:0019 s:0610 e:000609 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0094 p:---- s:0606 e:000605 CFUNC  :reverse_each

c:0093 p:0756 s:0603 e:000602 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0092 p:0011 s:0586 e:000585 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0091 p:---- s:0584 e:000583 CFUNC  :catch

c:0090 p:0106 s:0580 e:000579 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0089 p:0019 s:0570 e:000569 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

07/21/2025 9/14



c:0088 p:---- s:0566 e:000565 CFUNC  :reverse_each

c:0087 p:0756 s:0563 e:000562 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0086 p:0011 s:0546 e:000545 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0085 p:---- s:0544 e:000543 CFUNC  :catch

c:0084 p:0106 s:0540 e:000539 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0083 p:0019 s:0530 e:000529 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0082 p:---- s:0526 e:000525 CFUNC  :reverse_each

c:0081 p:0756 s:0523 e:000522 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0080 p:0011 s:0506 e:000505 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0079 p:---- s:0504 e:000503 CFUNC  :catch

c:0078 p:0106 s:0500 e:000499 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0077 p:0019 s:0490 e:000489 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0076 p:---- s:0486 e:000485 CFUNC  :reverse_each

c:0075 p:0756 s:0483 e:000482 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0074 p:0011 s:0466 e:000465 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0073 p:---- s:0464 e:000463 CFUNC  :catch

c:0072 p:0106 s:0460 e:000459 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0071 p:0019 s:0450 e:000449 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0070 p:---- s:0446 e:000445 CFUNC  :reverse_each

c:0069 p:0756 s:0443 e:000442 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0068 p:0011 s:0426 e:000425 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0067 p:---- s:0424 e:000423 CFUNC  :catch

c:0066 p:0106 s:0420 e:000419 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0065 p:0019 s:0410 e:000409 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0064 p:---- s:0406 e:000405 CFUNC  :reverse_each

c:0063 p:0756 s:0403 e:000402 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0062 p:0011 s:0386 e:000385 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0061 p:---- s:0384 e:000383 CFUNC  :catch

c:0060 p:0106 s:0380 e:000379 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0059 p:0019 s:0370 e:000369 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0058 p:---- s:0366 e:000365 CFUNC  :reverse_each

c:0057 p:0756 s:0363 e:000362 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0056 p:0011 s:0346 e:000345 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0055 p:---- s:0344 e:000343 CFUNC  :catch

c:0054 p:0106 s:0340 e:000339 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0053 p:0019 s:0330 e:000329 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0052 p:---- s:0326 e:000325 CFUNC  :reverse_each

c:0051 p:0756 s:0323 e:000322 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0050 p:0011 s:0306 e:000305 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0049 p:---- s:0304 e:000303 CFUNC  :catch

c:0048 p:0106 s:0300 e:000299 METHOD
/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0047 p:0019 s:0290 e:000289 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0046 p:---- s:0286 e:000285 CFUNC  :reverse_each

c:0045 p:0756 s:0283 e:000282 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0044 p:0011 s:0266 e:000265 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0043 p:---- s:0264 e:000263 CFUNC  :catch

c:0042 p:0106 s:0260 e:000259 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0041 p:0019 s:0250 e:000249 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0040 p:---- s:0246 e:000245 CFUNC  :reverse_each

c:0039 p:0756 s:0243 e:000242 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0038 p:0011 s:0226 e:000225 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0037 p:---- s:0224 e:000223 CFUNC  :catch

c:0036 p:0106 s:0220 e:000219 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0035 p:0019 s:0210 e:000209 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0034 p:---- s:0206 e:000205 CFUNC  :reverse_each

c:0033 p:0756 s:0203 e:000202 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0032 p:0011 s:0186 e:000185 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0031 p:---- s:0184 e:000183 CFUNC  :catch

c:0030 p:0106 s:0180 e:000179 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0029 p:0019 s:0170 e:000169 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0028 p:---- s:0166 e:000165 CFUNC  :reverse_each

c:0027 p:0756 s:0163 e:000162 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0026 p:0011 s:0146 e:000145 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371 [FINISH]

c:0025 p:---- s:0144 e:000143 CFUNC  :catch

c:0024 p:0106 s:0140 e:000139 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369

c:0023 p:0019 s:0130 e:000129 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304 [FINISH]

c:0022 p:---- s:0126 e:000125 CFUNC  :reverse_each

c:0021 p:0756 s:0123 e:000122 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303

c:0020 p:0035 s:0106 e:000105 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:168

c:0019 p:0010 s:0101 e:000100 BLOCK 

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:129 [FINISH]

c:0018 p:---- s:0099 e:000098 CFUNC  :catch

c:0017 p:0076 s:0095 e:000094 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:128

c:0016 p:0098 s:0085 e:000083 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/definition.rb:179

c:0015 p:0023 s:0079 e:000078 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/definition.rb:114

c:0014 p:0035 s:0073 e:000072 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/definition.rb:109

c:0013 p:0174 s:0070 e:000069 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/installer.rb:83

c:0012 p:0025 s:0065 e:000064 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/installer.rb:14

c:0011 p:0936 s:0058 e:000057 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/cli.rb:247

c:0010 p:0066 s:0049 e:000048 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/vendor/thor/task.rb:27

07/21/2025 11/14



c:0009 p:0051 s:0042 e:000041 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/vendor/thor/invocation.rb:120

c:0008 p:0343 s:0036 e:000035 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/vendor/thor.rb:344

c:0007 p:0062 s:0024 e:000023 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/vendor/thor/base.rb:434

c:0006 p:0015 s:0018 e:000017 BLOCK  /usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/bin/bundle:20

c:0005 p:0006 s:0016 e:000015 METHOD

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/friendly_errors.rb:3

c:0004 p:0056 s:0012 E:ffffe934 TOP    /usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/bin/bundle:20

[FINISH]

c:0003 p:---- s:0010 e:000009 CFUNC  :load

c:0002 p:0118 s:0006 E:ffffe9c4 EVAL   /usr/local/bin/bundle:23 [FINISH]

c:0001 p:0000 s:0002 E:ffffdbfc TOP    [FINISH]

/usr/local/bin/bundle:23:in <main>' /usr/local/bin/bundle:23:in load'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/bin/bundle:20:in <top (required)>'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/friendly_errors.rb:3:in with_friendly_errors'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/bin/bundle:20:in block in <top (required)>'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/vendor/thor/base.rb:434:in start'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/vendor/thor.rb:344:in dispatch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/vendor/thor/invocation.rb:120:in invoke_task'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/vendor/thor/task.rb:27:in run'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/cli.rb:247:in install'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/installer.rb:14:in install'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/installer.rb:83:in run'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/definition.rb:109:in resolve_remotely!'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/definition.rb:114:in specs'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/definition.rb:179:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:128:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:128:in catch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:129:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:168:in start'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in reverse_each'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in catch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371:in block in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in reverse_each'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in catch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371:in block in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in reverse_each'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in catch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371:in block in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in reverse_each'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in catch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371:in block in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in reverse_each'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in catch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371:in block in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in reverse_each'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in resolve_requirement'
/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in catch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371:in block in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in reverse_each'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in catch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371:in block in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in reverse_each'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in catch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371:in block in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in reverse_each'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in catch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371:in block in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in reverse_each'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in catch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371:in block in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in reverse_each'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in catch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371:in block in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in reverse_each'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in catch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371:in block in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in reverse_each'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in catch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371:in block in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in reverse_each'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in catch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371:in block in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in reverse_each'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in catch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371:in block in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in reverse_each'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in catch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371:in block in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in reverse_each'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in catch'
/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371:in block in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in reverse_each'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in catch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371:in block in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in reverse_each'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in catch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371:in block in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:303:in reverse_each'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:304:in block in resolve'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in resolve_requirement'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:369:in catch'

/usr/local/stow/ruby-2.0.0-p247/lib/ruby/gems/2.0.0/gems/bundler-1.3.5/lib/bundler/resolver.rb:371:in `blo

History

#1 - 08/18/2013 05:56 AM - joevandyk (Joe Van Dyk)

Oh, hm, looks like the backtrace got cut off. Here's the complete backtrace: 

https://gist.github.com/joevandyk/ec27393b41f421326149/raw/194a2646cbc83487b59198c8847ecdc9bcfec811/gistfile1.txt

#2 - 09/28/2013 07:30 AM - avit (Andrew Vit)

Confirming I have the same error. Running bundle install a few times eventually succeeds. Can I provide anything to help debug?

#3 - 12/02/2013 01:57 PM - hsbt (Hiroshi SHIBATA)

- Status changed from Open to Feedback

Please retry with 2.0.0p353.

#4 - 07/18/2019 10:56 PM - jeremyevans0 (Jeremy Evans)

- Status changed from Feedback to Closed

- Backport deleted (1.9.3: UNKNOWN, 2.0.0: UNKNOWN)
